.modal-title {
    text-transform: capitalize;
    color: #14213D;
}

.loginBtn {
    width: 100%;
    padding: 12px;
    border: none;
    border-radius: 4px;
    margin: 5px 0;
    opacity: 0.85;
    display: inline-block;
    font-size: 17px;
    line-height: 20px;
    background-color: #dd4b39;
    color: white;
}
.loginBtn:hover{
    opacity: 1;
}